ALTER TABLE MRTargetTbl ADD Calcisvalid int;
UPDATE MRTargetTbl SET Calcisvalid = 1;

UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1A22";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1A2X";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1A3L";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1A5F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1ABR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1ACB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1AE6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1AI4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1AI6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1APH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1APM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1AQ7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1B2F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1B2G";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1BM2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1BM3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1BMQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1BPH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1C9P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CJQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CJR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CKA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CKB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CKN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CLO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CLY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1CLZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1D5D";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1DOJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1DOW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1E44";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1EGP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F0C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F0R";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F0S";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F1W";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F34";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F8A";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1F8U";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1FJS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1FY4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1FY5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G0B";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G0V";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G1F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G1G";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G1H";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G6V";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1G7C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GA1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GA4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GA6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GAF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GAG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GBM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GGP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GL0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1GL4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1H1V";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1H32";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1H33";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1H3P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1HKL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1I73";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1I7C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1IGI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1IJF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1JHK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1JTD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1JTT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1JW9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1JYR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1K8R";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1K9O";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KDQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KDV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KDY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KDZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KE2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KEL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KEM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KHP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KHQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KI6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KNA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KSH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KSJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KTP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KU6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KUI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1KUK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1L6X";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1LP1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1LSH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MCP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MCT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MCV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MQ5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MQ6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MQK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1MQS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1NCW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1NI1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1NQ7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1NRJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1O5C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1OE9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1OEX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1OJ5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1OW3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1PJM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1PUU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1PZL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Q24";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Q3L";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1QFK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1QXA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1QYG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1QZ7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1RY7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1S9D";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1S9E";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1S9G";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SGH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SHA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SHB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SHY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SUA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SUQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SV5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SVD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1SVX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1T0P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1T63";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1T6B";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TM1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TM3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TM4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TM5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TM7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TMG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1TWQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1U58";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1U5B";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1UCB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1UGR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1UPK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1UQS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1URL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1USP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1UWB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1V18";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1V1P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1VEU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1VRA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1VRK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1W6M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1W6N";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1W6O";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1W7I";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1W7X";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1WMH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1WQ9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1WQJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1WT9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1WX4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1XG2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1XT9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1XWJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Y48";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Y4A";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Y4D";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Y56";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Y64";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1YKT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1YM0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1YUK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1YY6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1Z8J";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1ZJD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "1ZMS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2A1U";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2A9K";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2AJS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2AJX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2AL1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2AO6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ARQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ARR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ASU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2B0Z";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2B7B";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2B7C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2B9J";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BAN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BB4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BBA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BEH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BLF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BQ6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BQ7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2BQW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2C03";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2C0L";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2CJU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2CKH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2CKL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2CMY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2CZ6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2CZ7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2D03";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2D0Q";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2D7T";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2DQT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2DQU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2DSP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2DXP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2EMS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ERH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ERZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2F91";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FI3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FI4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FI5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FIB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FKA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FLK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FLU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FLW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FP4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FPI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2FPP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2G3D";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2G4M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GCY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GPH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GRN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GRO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GRP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GRQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GRR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2GSK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H13";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H1U";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H4F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H4H";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H4J";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H4P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H6M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H6T";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2H7Z";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HBH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HLE";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HMH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HP0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HR0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HRK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2HSM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2IAH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2IAJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2IBI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2IFR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2IG0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2IQ6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2J0M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2J2U";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2J6W";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2JDO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2JDR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2JDS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2JDT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2JDV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2NQD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2NTS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2O4R";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2O60";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2O8V";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2OMZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2OOB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ORZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2OT3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2OUL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2OXW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2OZN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P16";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P1P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P43";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P44";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P45";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P47";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P48";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P49";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P4R";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P4Y";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P54";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P7V";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2P8Q";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PA8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PCU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PM9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PMW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PQ2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PQK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PQW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PUO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PV1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PVD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2PVF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Q59";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2QA9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2QAC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2QC1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2QCD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2QCS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2QIC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2R02";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2R03";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2R0Y";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2R5C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2R5M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2R7E";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2RAW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2RD0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2RD7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2RD8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2RG9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2STA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2TGP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2V8C";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2V8S";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2V9T";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VG5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VG6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VG7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VGX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VH3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VO3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VT1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VU8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VV0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VV1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VV2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VV3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VV4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VVU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VVV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VWF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VWL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VWN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2VWO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2W3I";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WH6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WHX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WHY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WO2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WO3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WOK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WOM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WON";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WYB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WYC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WYD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WYE";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WYJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2WZQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2X7K";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XN3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XN5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XN7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XUM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XXN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XYI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XYQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XYR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2XYV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Y9M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Y9O";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Y9P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Y9Q";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2YDQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2YDR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2YDS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2YK1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2YKM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2YKN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Z0D";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Z0E";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Z23";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Z56";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2Z7F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ZMY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ZSH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "2ZSI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3A8M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AGM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AJB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AL8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AU1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AU4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AUN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AV0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AVR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AVZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AWZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AX0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AY1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AYH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3AYU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3B3K";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3BLH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3BLQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3BLR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3BP6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3BQO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3BYA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3C3O";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3C3Q";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3C5L";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3C5T";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CB8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CBJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CBK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CBL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CBM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CBO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CBP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CD3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CDW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CDZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CEN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CV0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CVI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CVN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CVP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CVQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CWZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CY2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3CY3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3D42";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3D81";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3DAW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3DB3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3DBX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3E2Z";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3E30";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3E33";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3E34";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3E37";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EG6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EGV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EI3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EP4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EP5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EP6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EP8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EP9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EPA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EPB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EWT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3EWV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3FEJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3FMO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3FO0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3G5Z";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3G8F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3G8I";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3G9A";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3G9E";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3GA9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3GFK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3GV4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3GV6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3H0V";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3H0W";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3H1Z";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3H6R";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3H7H";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3H7P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3HFZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3ILP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3ILQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IO9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IOL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IOZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IQG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IQH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IQI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3IRX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3ISN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3JVK";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3K0H";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3K0K";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3K15";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3K16";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3K1R";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3K3W";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3KNB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3KND";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3KUC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3KWY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3L91";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3L94";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3L9I";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3L9N";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3L9O";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3LH0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3LIW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3M18";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3M1F";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3M36";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3M37";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MBX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MCA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MFG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3ML0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MMV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MN5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MN7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MN9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MNE";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MNO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MNP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MO8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MXC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MXN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MXV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MXY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3MY1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3N55";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3N8M";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3N8Y";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3N9G";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3N9L";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3NHE";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3NIH";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3NII";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3NIJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3O8Q";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OHM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OJD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OJM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OKD";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OKE";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OKM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OQS";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OT1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OTJ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OUW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OUX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OW3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OWG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OWP";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3OZ9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3P0G";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3P2Z";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3P34";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3P36";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3PHO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3PHQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3PNL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3POA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3POO";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3PVL";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QC8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QCT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QDR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QEG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QF4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QH0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QHF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QHY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QW5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QW6";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QW7";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QW8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QWQ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QWZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QZT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3QZV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3R42";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3RVF";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3RVU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3RYA";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3RYB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3S34";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3S3J";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3S3P";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3S3S";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SF8";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SFV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SFX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SFY";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SHB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SHG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SHW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SVM";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SW2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3SY0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TBI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TEI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TU3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TUV";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TV3";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TVT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TWC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3TWU";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3UI2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3UJG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3UXG";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3V89";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "3VF0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4ABI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4APR";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DCB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DFW";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DFX";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DFZ";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DG0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DG1";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DG2";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DGB";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DH5";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DHI";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DI4";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DID";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DIN";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DJ9";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DJC";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4DX0";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4F20";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4F27";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4F38";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4F3L";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "4FVT";
UPDATE MRTargetTbl SET Calcisvalid = 0 WHERE TargetPDBid = "9PAI";
